code-atlantic popup maker 1.1.9 vulnerabilities and exploits

(subscribe to this query)